How to install libecore-imf1 on Debian 9 (Stretch)